@media (max-width:900px){
  .pw4l8ihfsv .l12p3jz6no8g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ylkvg3izsle{justify-content:flex-start}
  .p3qepwp0,.pxbnm5m,.zz6e257xsws3ksx,.dks42v9s3m6,.mk8pd7p2by{grid-template-columns:1fr!important}
  .ge18b41j046{display:block!important;transform:none!important}
  .lswyigufj .zz6e257xsws3ksx{grid-template-columns:1fr}
  .utzjuay0 h2{font-size:34px}
}
@media (max-width:560px){
  .l12p3jz6no8g{width:min(100% - 24px,1180px)}
  .p3qepwp0{padding:18px}
  .hqhpijdj699x{padding:6px 7px;font-size:13px}
  .irktkzwmod,.ge18b41j046,.n1iom85phup,.kysei5lh2,.to2fcmlzgv6j,.kqm31nso883{padding:16px}
}
